Bug 20091 - FailedLoginAttempts is not part of NorwegianPatronDatabase pref group
Summary: FailedLoginAttempts is not part of NorwegianPatronDatabase pref group
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: System Administration (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Assignee: Nick Clemens
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on: 18314
Blocks:
  Show dependency treegraph
 
Reported: 2018-01-26 12:45 UTC by Nick Clemens
Modified: 2018-06-04 20:14 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 20091: Moved FailedLoginAttempts out of Norwegian Patron Database heading (1.64 KB, patch)
2018-01-26 12:47 UTC, Nick Clemens
Details | Diff | Splinter Review
Bug 20091: Moved FailedLoginAttempts out of Norwegian Patron Database heading (1.69 KB, patch)
2018-01-26 13:44 UTC, M. Tompsett
Details | Diff | Splinter Review
Bug 20091: Moved FailedLoginAttempts out of Norwegian Patron Database heading (1.74 KB, patch)
2018-01-26 21:20 UTC, Maksim Sen
Details | Diff | Splinter Review
Bug 20091: Moved FailedLoginAttempts out of Norwegian Patron Database heading (1.80 KB, patch)
2018-01-29 16:42 UTC, Julian Maurice
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nick Clemens 2018-01-26 12:45:17 UTC

    
Comment 1 Nick Clemens 2018-01-26 12:47:12 UTC
Created attachment 70952 [details] [review]
Bug 20091: Moved FailedLoginAttempts out of Norwegian Patron Database heading

To test:
1 - View systempreferences patron tab
2 - Note FailedLoginAttempts is uner 'Norwegian Patron Database'
3 - apply patch
4 - Now it is under 'General'
Comment 2 M. Tompsett 2018-01-26 13:44:15 UTC
Created attachment 70954 [details] [review]
Bug 20091: Moved FailedLoginAttempts out of Norwegian Patron Database heading

To test:
1 - View systempreferences patron tab
2 - Note FailedLoginAttempts is uner 'Norwegian Patron Database'
3 - apply patch
4 - Now it is under 'General'

Signed-off-by: Mark Tompsett <mtompset@hotmail.com>
Comment 3 Maksim Sen 2018-01-26 21:20:23 UTC
Created attachment 70984 [details] [review]
Bug 20091: Moved FailedLoginAttempts out of Norwegian Patron Database heading

To test:
1 - View systempreferences patron tab
2 - Note FailedLoginAttempts is uner 'Norwegian Patron Database'
3 - apply patch
4 - Now it is under 'General'

Signed-off-by: Mark Tompsett <mtompset@hotmail.com>
Signed-off-by: Maksim Sen <maksim@inlibro.com>
Comment 4 Julian Maurice 2018-01-29 16:42:35 UTC
Created attachment 71028 [details] [review]
Bug 20091: Moved FailedLoginAttempts out of Norwegian Patron Database heading

To test:
1 - View systempreferences patron tab
2 - Note FailedLoginAttempts is uner 'Norwegian Patron Database'
3 - apply patch
4 - Now it is under 'General'

Signed-off-by: Mark Tompsett <mtompset@hotmail.com>
Signed-off-by: Maksim Sen <maksim@inlibro.com>
Signed-off-by: Julian Maurice <julian.maurice@biblibre.com>
Comment 5 Jonathan Druart 2018-01-30 17:26:46 UTC
Pushed to master for 18.05, thanks to everybody involved!
Comment 6 Nick Clemens 2018-02-12 20:56:43 UTC
Awesome work all!

This patch has been pushed to 17.11.x and will be in 17.11.03